.sppb-carousel-indicators .active {
    background-color: transparent;
}
.sppb-addon-feature span {
    height: 100px;
    display: block !important;
    padding-bottom: 20px;
}
.sppb-addon-clients img, .sppb-addon-feature img {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    max-height: 100px;
    margin: 0 auto;
}
.sppb-addon-feature img {
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    opacity: .7;
}
.sppb-addon-feature img:hover {
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    opacity: 1;
}
#sp-header .logo img {
    filter: brightness(0) invert(1);
}
.sppb-person-image img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
}
.sppb-testimonial-pro-advanced .sppb-carousel-indicators li img {
    max-width: 165px;
    max-height: 85px;
}
.sppb-addon-person .sppb-person-image {
   margin-bottom: 0px;
}
.sppb-addon-person {
    max-height: 225px;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel, .sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    background-color: #fff;
}
#sp-footer2 .mod-custom {
    float: right;
}
@media only screen and (max-width: 1024px){
.sppb-addon-person {
    max-height: 180px;
}
}
@media only screen and (max-width: 991px){
.about-text-padding-fix .sppb-column-addons >div {
    padding-left: 0 !important;
    padding-top: 30px !important;
}
}
@media only screen and (max-width: 768px){
    .sppb-testimonial-pro-advanced .sppb-carousel-indicators {
        display: none;
    }
    .sppb-addon-person {
        max-height: 135px;
    }
}
@media only screen and (max-width: 767px){
    #sp-header {
        top: 20px;
    }
    .sppb-addon-clients .sppb-col-sm-2 {
        width: 33%;
    }
    .sppb-addon-person {
        max-height: 135px;
    }
}